Subject: Attn: Sir / Madam

From: Maria Lisa <[email-masked]>
Date: Fri, 11 May 2012 21:45:54 +0200

*My name is Maria Lisa Juan am the house maid of Mr. Peter Tim and have
live with him for twenty six years, am writing this mail to inform you of
his last will before he left this world and since this letter was giving to
me by him on his sick bed I promise that I will do my best to make sure it
get to you. Please go through the attachment for more informations.*

*
*

*Regards*

*Lisa Maria*